### Spectroshaker

This code for [Adafruit Circuit Playgroud Bluefruit](https://learn.adafruit.com/adafruit-circuit-playground-bluefruit)
makes the RGB LEDs around it behave in one of two modes (determined by the state of the slider switch):

* Spectrogram mode: LEDs are affected by low/mid/high levels of mic input (i.e. respond to music)
* Shaker mode: LEDs are affected by x/y/z acceleration (i.e. respond to dancing)

[video](https://www.zzzen.com/kraftz/2021-11-19-spectroshaker.webm)

#### Note

`lib/teaandtechtime_fft.py` comes from the [no-itertools fork](https://github.com/thedod/CircuitPython_FFT/tree/no-itertools) of Thomas Schucker's `CircuitPython_FFT`.
It needs to be under the bluefruit's `lib/` folder.
